Forum

Welcome to Floola's community forum. Here you'll most probably find an answer to any problem you might have with Floola.
 
Save you some time and before starting a new post please search the forum, there could already be an answer to your question!
 
You should also take a minute to look at the online documentation where you'll most topics covered.
 
 
 

samiel
Member
Posts: 8

I installed o a Debian Testing the last version of Fllola,
but receive this classical message:
“PLease install zlib and verifthat /usr/lib/libz.so exists”.
I’ve a 5G Nano, and Floola doesn’t start.
Tjere is a particular package of zlib
I must install? I have no libz.so in the right place…

Thanx
M

samiel
Member
Posts: 8

No one in this forum ?

M

Pages: [1]
To take part in the discussions please login or register